supermario3

Members
  • Content Count

    5
  • Joined

  • Last visited

About supermario3

  • Rank
    New User
  1. I have a raspberry pi. I upgraded to 1.3.109 and I see the version number
  2. After updating to 1.1.70 (apt-get update && apt-get upgrade) btsync is not working. Chrome says ERR_EMPTY_RESPONSE
  3. MD5sum of files in this repo seems different from official btsync binaries. Why?
  4. I removed every sign of my installation and I installed btsync using the repository. Now I have btsync-daemon running as root. I don't think I solved my problem...
  5. I got this on my raspberry pi. Is this bad? How can I have btsync running as "normal" user automatically when i power on my rpi ? Thanks